COMM(1)

NAME
comm - print lines common to two sorted files

SYNOPSIS
comm [-123] file1 file2

OPTIONS

EXAMPLES

DESCRIPTION

Two sorted files are read and compared. A three column listing is produced. Files only in file1 are in column 1; files only in file2 are in column 2; files common to both files are in column 3. The file name - means stdin.

SEE ALSO
cmp(1), diff(1), sort(1).